﻿.basicBorder {
    border-radius: 5px;
    border: 1px solid #808080
}

/* Ztmaven? obrazovky --> div s textem */

#purchaseText {
    position: fixed;
    top: calc(50% - 200px / 2);
    left: calc(50% - 350px / 2);
    margin: 0px auto;
    width: 350px;
    height: 200px;
    z-Index: 1001;
    border: 2px solid #ff6600;
    background-color: #ffffff;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
    font-size: 20px;
    color: #ff6600;
}


/*Ztmaven? obrazovky*/

.purchaseSend {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.6);
}

@media ( max-width :575px) {
    .pull-xs-left {
        float: left
    }
    .pull-xs-right {
        float: right
    }
}

@media ( min-width :576px) and (max-width:767px) {
    .pull-sm-left {
        float: left
    }
    .pull-sm-right {
        float: right
    }
}

@media ( min-width :768px) and (max-width:991px) {
    .pull-md-left {
        float: left
    }
    .pull-md-right {
        float: right
    }
}

@media ( min-width :992px) {
    .pull-lg-left {
        float: left
    }
    .pull-lg-right {
        float: right
    }
}

body {
    font-family: Tahoma, sans-serif;
    font-size: 1rem
}

h1 {
    font-size: 2rem;
    margin: 0 0 15px 0;
    color: #444
}

h2 {
    font-size: 1.6rem;
    margin: 7px 0 15px 0;
    color: #444
}

h3 {
    font-size: 1.3rem;
    margin: 7px 0 15px 0;
    color: black
}

h4 {
    font-size: 1rem;
    margin: 7px 0 15px 0;
    color: black
}

h5 {
    font-size: 0.8rem;
    margin: 0;
    color: black
}

a {
    text-decoration: underline;
    color: #ff751a
}

a:hover {
    text-decoration: none;
    color: #ff751a
}

img {
    border: 0
}

img.responsive {
    max-width: 100%;
    height: auto
}

.bold {
    font-weight: bold
}

.red {
    color: red
}

.hidden {
    display: none
}

.boxSeparator {
    width: 100%;
    height: 2px;
    background-color: #ff6600
}

.w-5 {
    width: 5%
}

.w-10 {
    width: 10%
}

.w-15 {
    width: 15%
}

.w-20 {
    width: 20%
}

.w-30 {
    width: 30%
}

.w-40 {
    width: 40%
}

.w-60 {
    width: 60%
}

.w-70 {
    width: 70%
}

.w-80 {
    width: 80%
}

.w-90 {
    width: 90%
}

.mainSection {
    margin-top: 15px
}

._500section {
    padding: 50px
}

._500section h1 {
    font-weight: normal;
    font-size: 3em
}

.basicSection {
    border-radius: 5px;
    border: 1px solid #808080;
    padding: 20px 15px
}

.purchaseSend {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: rgba(0, 0, 0, 0.6)
}

.form-control:focus {
    border-color: #ff6600;
    box-shadow: none
}

.form-group.required label:after {
    content: " *";
    color: red
}

.btn {
    cursor: pointer;
    text-decoration: none
}

.btn:hover,
.btn:focus,
.btn:active {
    box-shadow: none
}

.btn[disabled] {
    cursor: default
}

.btn-primary:not ([disabled]):not (.disabled) {
    background-color: #ff6600;
    border-color: #ff6600
}

.btn-primary:not ([disabled]):not (.disabled):hover,
.btn-primary:not ([disabled]):not (.disabled):focus,
.btn-primary:not ([disabled]):not (.disabled):active {
    background-color: #d65600;
    border-color: #d65600;
    box-shadow: none
}

.btn-secondary:not ([disabled]):not (.disabled):hover,
.btn-secondary:not ([disabled]):not (.disabled):focus,
.btn-secondary:not ([disabled]):not (.disabled):active {
    box-shadow: none
}

.header .logo {
    text-align: center
}

.header .links {
    margin: 8px 0 14px 0;
    text-align: center
}

.header .cartBox {
    border-radius: 5px;
    border: 1px solid #ff6600;
    background-color: #ff6600;
    height: 38px
}

.header .cartBox a {
    display: inline-block;
    font-size: 17px;
    color: white;
    text-decoration: none;
    padding-top: 4px
}

.header .cartBox a.full {
    font-weight: bold
}

.header .cartBox i {
    padding: 0 5px 0 7px;
    font-size: 25px
}

@media ( min-width :992px) {
    .header {
        position: relative;
        height: 110px
    }
    .header .logo {
        float: left;
        text-align: left
    }
    .header .rightBox {
        float: right;
        width: 50%
    }
}

.topCategories .item {
    display: block;
    margin: 5px 0 12px 0;
    width: 100%;
    height: 52px;
    padding: 5px 5px 0 5px;
    text-transform: uppercase;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    border: #bbb 1px solid;
    border-radius: 5px;
    background: linear-gradient(to top, #ff6600 0, #ff6600 13%, #f5f5f5 15%, #f5f5f5) 100%
}

.topCategories .item.active {
    background: linear-gradient(to top, #09f 0, #09f 13%, #f5f5f5 15%, #f5f5f5) 100%
}

.navigation {
    padding: 15px 10px 0 10px
}

.navigation .home {
    font-size: 19px;
    color: #666;
    padding: 8px;
    position: relative;
    top: -4px
}

.navigation .next {
    font-size: 32px;
    color: #aaa;
    padding: 0 10px
}

.navigation a {
    color: black;
    text-decoration: none;
    font-weight: bold;
    position: relative;
    top: -4px;
    font-size: 15px
}

.navigation a:hover {
    text-decoration: underline
}

.mainSectionLeft .categoryMenu {
    margin-bottom: 25px;
    border-radius: 5px;
    border: 1px solid #808080;
    overflow: hidden
}

.mainSectionLeft .categoryMenu h3 {
    padding: 8px 15px;
    margin-bottom: 5px;
    background-color: #ff6600;
    margin-top: 0;
    font-size: 1rem
}

.mainSectionLeft .categoryMenu ol {
    padding: 0;
    margin: 0;
    width: 100%
}

.mainSectionLeft .categoryMenu ol li {
    padding-top: 3px;
    padding-bottom: 4px;
    list-style-type: none;
    border-bottom: 1px solid #808080
}

.mainSectionLeft .categoryMenu ol li:last-child {
    border-bottom: 0;
    margin-bottom: -4px
}

.mainSectionLeft .categoryMenu ol li li:first-child {
    border-top: 1px solid #808080
}

.mainSectionLeft .categoryMenu>ol {
    margin-bottom: 7px;
    padding-bottom: 3px;
    border-bottom: 1px solid #808080
}

.mainSectionLeft .categoryMenu a {
    text-decoration: none;
    color: black
}

.mainSectionLeft .categoryMenu a:hover {
    text-decoration: underline
}

.mainSectionLeft .categoryMenu .expandingCategoryLink,
.mainSectionLeft .categoryMenu .collapsingCategoryLink,
.mainSectionLeft .categoryMenu .endCategoryLink {
    float: left;
    width: 15px;
    height: 20px;
    margin: 2px
}

.mainSectionLeft .categoryMenu .expandingCategoryLink,
.mainSectionLeft .categoryMenu .collapsingCategoryLink {
    font-size: 14px;
    color: #ff6600;
    padding-top: 3px
}

.mainSectionLeft .categoryMenu .collapsingCategoryLink {
    padding-top: 1px
}

.mainSectionLeft .categoryMenu ol ul {
    margin-top: 2px;
    background-color: #eee
}

.mainSectionLeft .categoryMenu ol ul ul {
    background-color: #d0d0d0
}

.mainSectionLeft .categoryMenu ol ul ul ul {
    background-color: #bbb
}

.mainSectionLeft .categoryMenu li .expandingCategoryLink,
.mainSectionLeft .categoryMenu li .collapsingCategoryLink,
.mainSectionLeft .categoryMenu li .endCategoryLink {
    margin-left: 5px
}

.mainSectionLeft .categoryMenu li li .expandingCategoryLink,
.mainSectionLeft .categoryMenu li li .collapsingCategoryLink,
.mainSectionLeft .categoryMenu li li .endCategoryLink {
    margin-left: 20px
}

.mainSectionLeft .categoryMenu li li li .expandingCategoryLink,
.mainSectionLeft .categoryMenu li li li .collapsingCategoryLink,
.mainSectionLeft .categoryMenu li li li .endCategoryLink {
    margin-left: 35px
}

.mainSectionLeft .categoryMenu li li li li .expandingCategoryLink,
.mainSectionLeft .categoryMenu li li li li .collapsingCategoryLink,
.mainSectionLeft .categoryMenu li li li li .endCategoryLink {
    margin-left: 50px
}

.mainSectionLeft .categoryMenu li li li li li .expandingCategoryLink,
.mainSectionLeft .categoryMenu li li li li li .collapsingCategoryLink,
.mainSectionLeft .categoryMenu li li li li li .endCategoryLink {
    margin-left: 60px
}

.productDetailBox {
    border-radius: 5px;
    border: 1px solid #808080
}

.productDetailBox h1 {
    margin-top: 20px
}

.productDetailBox a.imageGalleryLink {
    cursor: pointer
}

.productDetailBox .productPhotoBox {
    margin-left: 5px;
    margin-top: 15px
}

.productDetailBox .thumbnails {
    display: none
}

@media ( max-width :991px) {
    .productDetailBox .productDescriptionBox {
        margin: 0 15px
    }
}

.productDetailBox .productDescriptionBox .productPrice {
    margin-top: 22px;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: bold;
    color: #f96706
}

.productDetailBox .productDescriptionBox .addProduct {
    margin: 5px 0 25px 0
}

.productDetailBox .productDescriptionBox .addProduct .form-control {
    width: 70px;
    display: inline
}

.productDetailBox .productDescriptionBox .addProduct .doKosiku {
    position: relative;
    top: 19px
}

.productDetailBox .productInfoBox {
    padding: 20px
}

.productDetailBox .cetelemBox {
    float: right;
    margin-right: 12px
}

.productDetailBox #cetelemDwrCalculator {
    margin-left: -20px;
    margin-right: -20px
}

.productDetailBox #cetelemDwrCalculator td {
    padding: 4px 0
}

.productDetailBox #cetelemDwrCalculator td:first-child {
    padding-right: 4px
}

.productDetailBox #cetelemDwrCalculator .row {
    margin: 10px 15px
}

.productDetailBox #cetelemDwrCalculator .boxSeparator {
    margin: 15px 0
}

.productsList .item {
    border-radius: 5px;
    border: 1px solid #808080;
    margin: -8px;
    margin-bottom: 18px;
    margin-top: 0
}

.productsList .item .head {
    height: 30px;
    overflow: hidden
}

.productsList .item .head+hr {
    width: 100%;
    margin: 0;
    border: 0;
    height: 1px;
    background: #999;
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0, #999 40%, #999 60%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0, #999 40%, #999 60%, rgba(0, 0, 0, 0) 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0, #999 40%, #999 60%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(left, rgba(0, 0, 0, 0) 0, #999 40%, #999 60%, rgba(0, 0, 0, 0) 100%)
}

.productsList .item .head h2 {
    font-weight: bold;
    margin: 0
}

.productsList .item .head h2 a {
    text-decoration: none;
    font-size: 16px
}

.productsList .item .head h2 a:hover {
    text-decoration: underline
}

.productsList .item .photo {
    padding: 10px 15px 10px 10px;
    width: 206px;
    height: 200px;
    overflow: hidden
}

.productsList .item .description {
    height: 220px;
    padding: 20px 5px 10px 0;
    overflow: hidden
}

.productsList .item .description ul {
    list-style-position: inside
}

.productsList .item .description .price {
    font-size: 30px;
    line-height: 30px;
    color: #f96706;
    text-shadow: 1px 1px 1px black
}

.productsList .item .description .priceDph {
    text-align: right;
    padding-right: 13px;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 6px
}

.productsList .item .description:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(transparent 180px, white)
}

.productsList .item .itemFooter .stock {
    line-height: 26px;
    text-align: right;
    padding-right: 10px;
    font-size: 14px
}

.productsList .item .itemFooter .stock span {
    text-transform: uppercase;
    font-weight: bold;
    color: #0cc807
}

.productsList .item .itemFooter .cart {
    text-transform: uppercase;
    text-decoration: none;
    color: black;
    background-color: #CCC
}

.productsList .item .itemFooter .cart span {
    font-weight: bold;
    font-size: 12px;
    padding-left: 50px
}

@media ( max-width :1199px) and (min-width:992px) {
    .productsList .item .itemFooter .cart span {
        padding-left: 22px;
        z-index: 3;
        position: relative
    }
}

.productsList .item .itemFooter .cart .icon-cart {
    background-image: url("/img/icon_cart.png");
    position: absolute;
    width: 70px;
    height: 70px;
    top: -52px;
    left: 4px
}

.productsList .item .itemFooter .cart .icon-cart:after {
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
    z-index: -1;
    content: url("/img/icon_cart_hover.png")
}

.productsList .item .itemFooter .cart:hover span {
    text-decoration: underline
}

.productsList .item .itemFooter .cart:hover .icon-cart {
    background-image: url("/img/icon_cart_hover.png")
}

.productsList .item .itemFooter .payment {
    background: #ff6600
}

.productsList .item .itemFooter .payment a.cetelemLink {
    color: black;
    font-size: 10px;
    font-weight: bold
}

.productsList .item .itemFooter .payment a.cetelemLink:hover {
    color: #CCC
}

@media ( max-width :1199px) and (min-width:992px) {
    .productsList .item .itemFooter .payment a.cetelemLink {
        font-size: 9px;
        font-weight: normal
    }
}

.productsList .table th {
    border-top: 0;
    border-bottom: 2px solid #808080;
    vertical-align: middle
}

.productsList .tableItem .price {
    font-size: 16px;
    color: #f96706;
    font-weight: bold
}

.productsList .tableItem+tr {
    border-bottom: 2px solid #808080
}

.productsList .tableItem+tr .description {
    line-height: 1.5rem;
    max-height: 7.5rem;
    overflow: hidden;
    position: relative
}

.productsList .tableItem+tr .description:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(transparent 6rem, white)
}

.purchaseHistory {
    border-radius: 5px;
    border: 1px solid #808080;
    padding: 20px 15px
}

.purchaseHistory .paging {
    float: right;
    text-align: right;
    font-weight: bold
}

.purchaseHistory table {
    margin-top: 20px
}

.orderNav {
    text-align: center;
    margin-bottom: 20px
}

.orderNav .round {
    background-color: #ff6600;
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    padding-top: 3px;
    font-weight: bold;
    font-size: 24px;
    border-radius: 50%;
    font-family: sans-serif
}

.orderNav .round.inactive {
    background-color: grey
}

.orderNav .orderNavText {
    display: inline-block;
    padding: 0 15px;
    font-size: 23px
}

.orderNav .orderNavText.inactive {
    color: grey
}

.orderNav i {
    font-size: 23px;
    margin-right: 20px
}

.orderNav a {
    color: black
}

.orderNav a:hover>.orderNavText {
    text-decoration: underline
}

.search .caption {
    border-radius: 5px;
    border: 1px solid #808080;
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 10px 20px
}

.search .filters {
    border-radius: 5px;
    border: 1px solid #808080;
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom: 20px
}

.search .priceFilter {
    margin: 0
}

.search .priceFilter .noUi-connect {
    background-color: #ff6600
}

.search .priceFilter #priceSlider {
    background-color: #DDD;
    margin-bottom: 20px
}

.search .priceFilter div {
    text-align: center
}

.search .htmlPriceFilter {
    display: none;
    margin: 0;
    text-align: center
}

.search .searchSettings {
    margin: 25px 0 0 0
}

.search .searchSettings>div {
    text-align: center
}

.search .paging {
    text-align: right;
    margin: 20px;
    font-weight: bold
}

.search .searchedTexts {
    margin-top: 20px
}

.search .searchedTexts>div {
    margin-left: 0;
    margin-right: 0
}

.search .manufacturersFilter {
    margin: 20px 15px 15px 15px
}

.search .manufacturersFilter .manufacturerFilterElement {
    margin-right: 12px;
    display: inline;
    white-space: nowrap
}

.search .setManufacturerFilterButton {
    text-align: center
}

.search .setManufacturerFilterButton button {
    margin: 10px
}

.search .resultSection {
    border-radius: 5px;
    border: 1px solid #808080;
    padding: 20px 15px;
    margin-top: 15px
}

.gallery {
    background: rgba(0, 0, 0, 0.7);
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999
}

.gallery .imgActive img {
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 90%
}

.gallery .coverImgOverlay {
    bottom: 20px;
    height: 100px;
    left: 50%;
    overflow: hidden;
    position: absolute;
    width: 3000%;
    z-index: 1000
}

.gallery .coverImgOverlay span {
    display: inline-block;
    height: 100px;
    margin: 5px;
    overflow: hidden;
    position: relative;
    width: 100px
}

.gallery .coverImgOverlay img {
    transition: 0.3s ease all;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    max-height: 100%;
    min-width: 100%;
    opacity: 0.2;
    width: auto
}

.gallery .coverImgOverlay img:hover {
    opacity: 1 !important
}

.gallery img[data-gallery] {
    cursor: pointer
}

.gallery .prev,
.gallery .next,
.gallery .close {
    transition: 0.3s ease all;
    display: inline-block;
    color: white;
    font-size: 6rem;
    opacity: 0.2;
    z-index: 1000
}

.gallery .prev:hover,
.gallery .next:hover,
.gallery .close:hover {
    cursor: pointer;
    opacity: 1
}

.gallery .prev,
.gallery .next {
    transform: translateY(-50%);
    position: absolute;
    top: 50%
}

.gallery .prev {
    left: 100px
}

.gallery .next {
    right: 100px
}

.gallery .close {
    font-size: 4rem;
    position: absolute;
    top: 20px;
    right: 20px
}

.footer {
    margin-top: 25px
}

.footer .mainFooter {
    background-color: #4a5a65;
    color: #b2b2b2;
    padding: 25px
}

.footer .mainFooter h3 {
    color: #b2b2b2;
    padding-left: 20px;
    text-transform: uppercase
}

.footer .mainFooter li {
    margin-bottom: 8px
}

.footer .bottomFooter {
    background-color: #3f4d56;
    padding: 15px;
    margin: 0 -15px;
    text-align: center
}

.footer a {
    color: #b2b2b2;
    text-decoration: none
}

.footer a:hover {
    color: white
}

.banners .bannerFloating {
    position: fixed;
    top: 30px
}

.banners .bannerStatic {
    position: absolute;
    top: 30px
}

.banners .bannerRight {
    margin-left: 1130px
}

.banners .bannerLeft {
    margin-left: -160px;
}

.banners a {
    text-decoration: none
}

.xreklama {
    text-align: center
}

.xreklama>div {
    margin: auto
}

.sideBanners {
    text-align: center
}

.sideBanners img {
    padding-top: 10px
}

.sideBanners a {
    text-decoration: none
}

@media ( max-width :1199px) {
    #my-slider {
        width: 930px;
        height: 300px
    }
    .banners {
        display: none
    }
}

@media ( max-width :991px) {
    #my-slider {
        display: none
    }
}

@media ( max-width :767px) {
    .sideBanners {
        display: none
    }
}


/*# sourceMappingURL=main.css.map */


/*Collapsed menu*/

.openbtn {
    visibility: hidden;
}

.closebtn {
    visibility: hidden;
}

@media screen and (max-width: 800px) {
    .categoryHead {
        visibility: hidden;
    }
    .openbtn {
        visibility: visible;
        background-color: #ff6600;
        font-size: 20px;
        cursor: pointer;
        color: white;
        padding: 10px 15px;
        margin-bottom: 20px;
        border: none;
        border-radius: 4px;
    }
    .closebtn {
        visibility: visible;
        background-color: white;
        border: none;
    }
    .categoryMenu {
        height: 400;
        width: 0px;
        position: absolute;
        z-index: 1000;
        top: 0;
        left: 0;
        background-color: white;
        overflow-x: hidden;
        overflow-y: auto;
        padding-top: 60px;
        transition: 0.5s;
    }
    .categoryMenu li {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }
    .categoryMenu li:hover {
        color: #f1f1f1;
    }
    .categoryMenu .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }
}

.categoryMenu ol {
    list-style: none;
}
  
/* Modal Header #5cb85c*/
.modal-header {
    padding: 2px 16px;
    background-color: #ffb27f;
    color: white;
  }
  
  /* Modal Body */
  .modal-body {padding: 2px 16px;}
  
  /* Modal Footer */
  .modal-footer {
    padding: 2px 16px;
    background-color: #ffb27f;
    color: white;
    z-index: 500;
  }


  input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    margin: 5.85px 0;
  }
  input[type=range]:focus {
    outline: none;
  }
  input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 11.3px;
    cursor: pointer;
    background-image: url("../img/slider.png");
    border-radius: 5px;
  }
  input[type=range]::-webkit-slider-thumb {
    box-shadow: 2.6px 2.6px 3.7px #000000, 0px 0px 2.6px #0d0d0d;
    height: 23px;
    width: 23px;
    border-radius: 10px;
    background: #0099ff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -6.95px;
  }
  input[type=range]:focus::-webkit-slider-runnable-track {
    background-image: url("../img/slider.png");
  }
  input[type=range]::-moz-range-track {
    width: 100%;
    height: 11.3px;
    cursor: pointer;
    box-shadow: 0.9px 0.9px 1.7px #000000, 0px 0px 0.9px #0d0d0d;
    background-image: url("../img/slider.png");
    border-radius: 1px;
    border: 1.1px solid #18d501;
  }
  input[type=range]::-moz-range-thumb {
    box-shadow: 2.6px 2.6px 3.7px #000000, 0px 0px 2.6px #0d0d0d;
    border: 2.6px solid #ff6600;
    height: 23px;
    width: 23px;
    border-radius: 12px;
    background: #0099ff;
    cursor: pointer;
  }
  input[type=range]::-ms-track {
    width: 100%;
    height: 11.3px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
  }
  input[type=range]::-ms-fill-lower {
    background: #007dd1;
    border: 1.1px solid #18d501;
    border-radius: 2px;
    box-shadow: 0.9px 0.9px 1.7px #000000, 0px 0px 0.9px #0d0d0d;
  }
  input[type=range]::-ms-fill-upper {
    background: #0099ff;
    border: 1.1px solid #18d501;
    border-radius: 2px;
    box-shadow: 0.9px 0.9px 1.7px #000000, 0px 0px 0.9px #0d0d0d;
  }
  input[type=range]::-ms-thumb {
    box-shadow: 2.6px 2.6px 3.7px #000000, 0px 0px 2.6px #0d0d0d;
    border: 2.6px solid #ff6600;
    height: 23px;
    width: 23px;
    border-radius: 12px;
    background: #0099ff;
    cursor: pointer;
    height: 11.3px;
  }
  input[type=range]:focus::-ms-fill-lower {
    background: #0099ff;
  }
  input[type=range]:focus::-ms-fill-upper {
    background: #2eabff;
  }
  
   .myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-moz-linear-gradient(top, #ffc477 5%, #f07d30 100%);
	background:-webkit-linear-gradient(top, #ffc477 5%, #f07d30 100%);
	background:-o-linear-gradient(top, #ffc477 5%, #f07d30 100%);
	background:-ms-linear-gradient(top, #ffc477 5%, #f07d30 100%);
	background:linear-gradient(to bottom, #ffc477 5%, #f07d30 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#f07d30',GradientType=0);
	background-color:#ffc477;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #eeb44f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:8px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
}
.myButton:hover {
	background:-moz-linear-gradient(top, #f07d30 5%, #ffc477 100%);
	background:-webkit-linear-gradient(top, #f07d30 5%, #ffc477 100%);
	background:-o-linear-gradient(top, #f07d30 5%, #ffc477 100%);
	background:-ms-linear-gradient(top, #f07d30 5%, #ffc477 100%);
	background:linear-gradient(to bottom, #f07d30 5%, #ffc477 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f07d30', endColorstr='#ffc477',GradientType=0);
	background-color:#f07d30;
	color: #FFF;
}
.myButton:active {
	position:relative;
	top:1px;
}


.column {
    display: inline;
}

ul.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    @include box-shadow( rgba(0, 0, 0, 0.1) 0 5px 10px );
    @include background-clip(padding-box);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.radioButton{
    display: flex;
    align-items: flex-start;
    margin-bottom: 5px;
}

.radioButton label input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    border-radius: 50%;
    width: 16px;
    height: 16px;

    border: 2px solid #999;
    transition: 0.2s all linear;
    margin-right: 5px;

    position: relative;
    top: 4px;
}

.radioButton label input:checked {
    border: 6px solid #f07d30;
}

.radioButton label i {
    margin-right: 15px;
    line-height: 32px;
}

.radioButton label {
    display: flex;
    align-items: flex-start;
    margin-bottom: 5px;
}

.mapa-api img {
    cursor: pointer;
}

.balikovnaTable {
    margin-top:20px;
    margin-left:15px;
}

.balikovnaTable td {
    min-width: 80px;
}

.centerLabel {
        display:block; 
        margin-top: auto; 
        margin-bottom:auto;
}

.balikovna-time {
    width:30%; 
    max-width: 300px;
    height: 400px;
    margin-left: 10px;
}

.mapa-api {
    width:70%; 
    height:56vh;
    max-width: 700px;
}

.balikovnaContent {
    position: absolute; 
    width: 90vw; 
    margin-left: -50%;
    max-width: 1000px;
}

.balikovnaBody {
    width: 100%;
    height: 60vh;
}

.select2-container{
    max-width: 700px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    margin-right: 5px;
}

.select2-container--default .select2-selection--single {
    margin-right: 5px;
}

.flex-container {
    display: flex;
    flex-direction: row;
    z-index: 1;
}

@media only screen and (max-width: 1000px) {
    .balikovnaContent {
        margin-left: -5%;
        width: 60vw;
        height: 800px;
    }

    .balikovnaBody {
        width: 100%;
    }

    .mapa-api {
        width: 100%;
        height: 40vh;
    }

    .select2-container {
        width: 100%;
    }

    .balikovna-time {
        width: 100%;
    }

    .flex-container {
        flex-direction: column;
    }

    @media only screen and (max-width: 750px) {
        .balikovnaContent {
            margin-left: 0vw;
            width: 80vw;
        }
    }
} 

.agreeWithBusinessConditions {
    visibility: hidden;
    position: absolute;
}